Subject: [secdir] secdir review of draft-ietf-mpls-tp-survive-fwk-06

From: "Carl Wallace" <[email-masked]>
Date: Wed, 23 Jun 2010 10:01:54 -0400

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security
area directors. Document editors and WG chairs should treat these
comments just like any other last call comments.

This draft describes the architecture and mechanisms for survivability
within an MPLS-TP network.  The security considerations briefly
highlight aspects that are required to provide adequate security along
with a reference to a security framework document that goes into much
greater detail.  This seems to be appropriate and sufficient for this
document.